Security Lab

Множественные уязвимости в Responsive Menu plugin for WordPress

Дата публикации:12.04.2021
Всего просмотров:329
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:3
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
8.8 [CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2021-24162
CVE-2021-24160
CVE-2021-24161
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Responsive Menu
Уязвимые версии: Responsive Menu версии 4.0.3, 4.0.2, 4.0.1, 4.0.0, 3.1.30, 3.1.29, 3.1.28, 3.1.27, 3.1.26, 3.1.25, 3.1.24, 3.1.23, 3.1.22, 3.1.21, 3.1.20, 3.1.19, 3.1.9, 3.1.8, 3.1.7, 3.1.6, 3.1.5, 3.1.4, 3.1.3, 3.1.2, 3.1.18, 3.1.17, 3.1.16, 3.1.15, 3.1.14, 3.1.13, 3.1.12, 3.1.11, 3.1.10, 3.1.1, 3.1.0, 3.0.9, 3.0.8, 3.0.7, 3.0.6, 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.18, 3.0.17, 3.0.16, 3.0.15, 3.0.14, 3.0.13, 3.0.12, 3.0.11, 3.0.10, 3.0.1, 3.0.0, 2.8.9
Описание:

Множественные уязвимости в Responsive Menu plugin for WordPress

URL производителя: https://profiles.wordpress.org/peterfeatherstone
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021041216